import BasicPage from "../../../components/basic-page-template";
import WCard from "../../../components/werefox-card";

export default function Pronouns() {
  return (
    <BasicPage
      page_title="What are your pronouns?"
      card_title="Pronouns! Important!"
    >
    </BasicPage>
  );
}
